Debian Bug report logs - #700213
ITP: realmd -- DBus service for configuring kerberos and other online identities.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Laurent Bigonville <bigon@debian.org>

Date: Sat, 9 Feb 2013 23:18:04 UTC

Owned by: Laurent Bigonville <bigon@debian.org>

Severity: wishlist

Fixed in version realmd/0.14.2-1

Done: Laurent Bigonville <bigon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700213; Package wnpp. (Sat, 09 Feb 2013 23:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <bigon@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 09 Feb 2013 23:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: realmd -- DBus service for configuring kerberos and other online identities.
Date: Sun, 10 Feb 2013 00:16:08 +0100
Package: wnpp
Severity: wishlist
Owner: Laurent Bigonville <bigon@debian.org>

* Package name    : realmd
  Version         : 0.12
  Upstream Author : Stef Walter <stefw@gnome.org>
* URL             : http://www.freedesktop.org/software/realmd/
* License         : LGPL
  Programming Lang: C
  Description     : DBus service for configuring kerberos and other online identities.

realmd is a dbus system service that manages discovery and enrollment in
realms/domains like Active Directory or IPA.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laurent Bigonville <bigon@debian.org>:
Bug#700213; Package wnpp. (Thu, 06 Jun 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremy Bicha <jbicha@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Laurent Bigonville <bigon@debian.org>. (Thu, 06 Jun 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 700213@bugs.debian.org (full text, mbox):

From: Jeremy Bicha <jbicha@ubuntu.com>
To: 700213@bugs.debian.org
Subject: Re: ITP: realmd -- DBus service for configuring kerberos and other online identities.
Date: Thu, 6 Jun 2013 09:46:38 -0400
I'm sure you're aware of this but realmd has been packaged in Ubuntu:

https://launchpad.net/ubuntu/+source/realmd

Thanks,
Jeremy



Added blocking bug(s) of 700213: 712233 Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 09:51:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 20 Jul 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Laurent Bigonville <bigon@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 13:12:21 GMT) Full text and rfc822 format available.

Notification sent to Laurent Bigonville <bigon@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 13:12:22 GMT) Full text and rfc822 format available.

Message #19 received at 700213-close@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: 700213-close@bugs.debian.org
Subject: Bug#700213: fixed in realmd 0.14.2-1
Date: Sun, 01 Sep 2013 13:00:07 +0000
Source: realmd
Source-Version: 0.14.2-1

We believe that the bug you reported is fixed in the latest version of
realmd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700213@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurent Bigonville <bigon@debian.org> (supplier of updated realmd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Jul 2013 23:37:55 +0200
Source: realmd
Binary: realmd
Architecture: source amd64
Version: 0.14.2-1
Distribution: experimental
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Laurent Bigonville <bigon@debian.org>
Description: 
 realmd     - DBus service for configuring kerberos and other online identities
Closes: 700213
Changes: 
 realmd (0.14.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #700213)
Checksums-Sha1: 
 76e53ac6169440608d2f7033364750442e18843b 1792 realmd_0.14.2-1.dsc
 c31fb2fe618e03f1c4ae5760e16b53b792196bbc 537340 realmd_0.14.2.orig.tar.gz
 5363fccdcc18c376e1b4dd97bf205eacbde23217 3217 realmd_0.14.2-1.debian.tar.gz
 3db9b0278cdd97e0ea371e765a5d9df18101ada7 258644 realmd_0.14.2-1_amd64.deb
Checksums-Sha256: 
 f30630b4c93c7ece1e3a4aaf80fcc1e086933da47fc109e5315b2faebf73377e 1792 realmd_0.14.2-1.dsc
 9a09d1ade1eab59cd2b2b2d9deff94eb0d0cc497481d8a1a0e3dba05ac6ab8c8 537340 realmd_0.14.2.orig.tar.gz
 566a8140ad00d57004f8262edd741aff0b9df9cf190bca9f58d77b7f1724bc36 3217 realmd_0.14.2-1.debian.tar.gz
 e26bfff9cf143c1b35a192d75dce34df52385d0cae72ebcf662f20eb898764a0 258644 realmd_0.14.2-1_amd64.deb
Files: 
 8bf13b6ce29272f964f20f9dd9aac828 1792 admin optional realmd_0.14.2-1.dsc
 6182863f36dac2f02baf8aa84e03fffb 537340 admin optional realmd_0.14.2.orig.tar.gz
 c9cd53eb6572f05ad2ec5024724736e8 3217 admin optional realmd_0.14.2-1.debian.tar.gz
 2bd327a72d469506e77c7fc9e67be120 258644 admin optional realmd_0.14.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR6bJXAAoJEB/FiR66sEPVzD8IAIEVLd2HzqTzLIqy4MxbxDmk
KAeBTZ4sb4MU7iDOlOlfGRTrytKlf0/uSv7UAUsgVCtfF24mjamIwapnvUESSp+C
wlScdee5Ar89FTFpBrlJT+oaKuc8dkq5WhQMQPUBULlWJ/MIh/cvvrT2o9q7ZZ5D
MZz4bkEH5jC3kveut1nd7kYBkbdo2l/te0IyP3wjSCoNFx6r/HGb9RHgCM6k2hmE
bJJHrw/mV022jkYLyKubLi3JEL8/N3T9i1INzCKyms61hu3X3T6Q4VvkZ1O7ANsV
0lVe93yLJCObPSslERyUibjGBlw0BlE7kFAvaTd/+5mU/P1DJh00I4Gml8G4nMc=
=Smv2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:01:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.